Bug 852560 - Tracker for pangoxft removal
Tracker for pangoxft removal
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 19:35 EDT by Adam Jackson
Modified: 2015-07-10 09:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2012-08-28 19:35:39 EDT
pango's libXft backend is deprecated upstream (though not well-documented as such atm), generally in favor of pangocairo.  F17 stats:

$ repoquery --qf=%{name} --whatrequires 'libpangoxft-1.0.so.0()(64bit)' | sort -u | wc -l
10
$ repoquery --qf=%{name} --whatrequires 'libpangocairo-1.0.so.0()(64bit)' | sort -u | wc -l
1147

Given the upheaval over pangox's deprecation we should start moving things off pangoxft sooner than later.
Comment 1 Jaroslav Reznik 2013-03-22 08:07:34 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Note You need to log in before you can comment on or make changes to this bug.